---
id: v2025-campaign-ended
title: CampaignEnded
pagination_label: CampaignEnded
sidebar_label: CampaignEnded
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'CampaignEnded', 'V2025CampaignEnded'] 
slug: /tools/sdk/powershell/v2025/models/campaign-ended
tags: ['SDK', 'Software Development Kit', 'CampaignEnded', 'V2025CampaignEnded']
---


# CampaignEnded

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Campaign** | [**CampaignEndedCampaign**](campaign-ended-campaign) |  | [required]

## Examples

- Prepare the resource
```powershell
$CampaignEnded = Initialize-V2025CampaignEnded  -Campaign null
```

- Convert the resource to JSON
```powershell
$CampaignEnded | ConvertTo-JSON
```


[[Back to top]](#) 

